## console-braille 1.1ubuntu1

=== Makefile ===
BRLS:=$(wildcard brl-*.c)
TARGETS:=$(BRLS:.c=.psf)
PROGS:=$(BRLS:.c=)

all: $(TARGETS) brl.uni setbrlkeys

brl-%: brl-%.o psf.o
	$(CC) -o $@ $(LDFLAGS) $^ $(LDLIBS)

.INTERMEDIATE: $(PROGS) uni

$(TARGETS): %.psf: %
	./$< > $@

brl.uni: uni
	./$< 0 > $@

clean:
	rm -f $(PROGS) psf.o $(BRLS:.c=.o) $(TARGETS) brl.uni uni setbrlkeys
