=== debian/changelog ===
console-braille (1.1ubuntu1) lucid; urgency=low

  * debian/control: changed build dependency on locales-all to
    language-pack-en-base. This fixes a FTBFS. Thanks to lifeless for the
    pointer!

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 11 Feb 2010 05:35:10 +0000

console-braille (1.1) unstable; urgency=low

  * debian/control:
    - Add Multi-Arch: foreign header.
    - Bump Standards-Version to 3.8.3 (no changes needed).
    - Add heading space to description's list (Closes: Bug#542456).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 19 Aug 2009 20:56:28 +0200

console-braille (1.0) unstable; urgency=low

  * Initial release (Closes: Bug#534989)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 28 Jun 2009 20:59:16 +0200
