=== debian/control ===
Source: console-braille
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7), language-pack-en-base
Standards-Version: 3.8.3
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/console-braille.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-a11y/console-braille.git
Homepage: http://brl.thefreecat.org/

Package: console-braille
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fonts and keymaps for reading/typing unicode braille
 This package includes
 .
  - fonts with various sizes to render braille on the Linux console
  - keymaps to type braille as unicode characters on the Linux console.
