## console-braille 1.2

=== debian/changelog ===
console-braille (1.2) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.8.4 (no change needed).
  * Makefile: Build setbrlkeys only on Linux.
  * debian/install: rename into debian/console-braille.install
  * debian/console-braille.install.{hurd-i386,kfreebsd-{i386,amd64}}: Add to not
    install setbrlkeys on !linux-any.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Jan 2010 23:46:21 +0100
