## console-braille 1.2ubuntu1

=== debian/changelog ===
console-braille (1.2ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #593143), remaining changes:
    - debian/control: changed build dependency on locales-all to
      language-pack-en-base. This fixes a FTBFS. Thanks to lifeless for the
      pointer!

 -- Lorenzo De Liso <blackzldl@gmail.com>  Sat, 12 Jun 2010 20:57:34 +0200
