=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: console-braille
 Section: utils
 Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7), locales-all
+Build-Depends: debhelper (>= 7), language-pack-en-base
 Standards-Version: 3.8.4
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/console-braille.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/console-braille.git
