## console-braille 1.3

=== debian/changelog ===
console-braille (1.3) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.2 (no change needed).
    - Depend on hardening-check.
    - Do not depend on locales-all.
  * rules:
    - Set DEB_BUILD_HARDENING=1 to enable hardening.
    - Use C.UTF-8 instead of en_US.UTF-8.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Nov 2011 23:39:24 +0100
