=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,15 @@
 #!/usr/bin/make -f
 
-build: build-stamp
+export DEB_BUILD_HARDENING=1
+
+build: build-indep build-arch
+build-indep:
+build-arch: build-stamp
 
 build-stamp:
 	dh_testdir
 
-	LC_ALL=en_US.UTF-8 $(MAKE)
+	LC_ALL=C.UTF-8 $(MAKE)
 
 	touch $@
