## console-braille 1.4

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,13 @@
 TARGETS:=$(BRLS:.c=.psf)
 PROGS:=$(BRLS:.c=)
 
-all: $(TARGETS) brl.uni setbrlkeys
+UNAME=$(shell uname)
+
+all: $(TARGETS) brl.uni
+
+ifeq ($(UNAME),Linux)
+all: setbrlkeys
+endif
 
 brl-%: brl-%.o psf.o
 	$(CC) -o $@ $(LDFLAGS) $^ $(LDLIBS)
