=== debian/changelog ===
console-braille (1.4) unstable; urgency=low

  * control: Bump Standards-Version to 3.9.6 (no changes).
  * compat: Bump to 9.
  * rules: Clear.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Dec 2015 22:05:28 +0100
