=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7), hardening-wrapper
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/console-braille.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/console-braille.git
 Homepage: http://brl.thefreecat.org/
