=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	LC_ALL=C.UTF-8 $(MAKE)

override_dh_install:
	dh_install
	for i in amiga atari i386 mac sun; \
	do \
		dh_install keymaps/$$i/include/* /usr/share/keymaps/$$i/include ; \
	done
