## console-braille 1.6

=== Makefile ===
BRLS:=$(wildcard brl-*.c)
TARGETS:=$(BRLS:.c=.psf)
PROGS:=$(BRLS:.c=)
TESTPROGS:=$(BRLS:.c=.test)
TESTS:=$(BRLS:.c=.txt)

UNAME=$(shell uname)

all: $(TARGETS) brl.uni

test: $(TESTS)

ifeq ($(UNAME),Linux)
all: setbrlkeys
endif

brl-%: brl-%.o psf.o
	$(CC) -o $@ $(LDFLAGS) $^ $(LDLIBS)

%.test.o: %.c do.h
	$(CC) $(CFLAGS) $(CPPFLAGS) -DTEST -c -o $@ $<

.INTERMEDIATE: $(PROGS) $(TESTPROGS) uni

$(TARGETS): %.psf: %
	./$< > $@

$(TESTS): %.txt: %.test
	./$< > $@

brl.uni: uni
	./$< 0 > $@

clean:
	rm -f $(PROGS) $(TESTPROGS) psf.o $(BRLS:.c=.o) $(TARGETS) $(TESTS) brl.uni uni setbrlkeys
