=== debian/changelog ===
console-braille (1.6) unstable; urgency=medium

  * Add 10x7, 11x8, 12x7, 13x10, 13x7, 13x9, 14x10, 16x10, 16x11, 16x12, 17x10,
    17x11, 18x9, 19x11, 19x12, 19x13, 20x11, 20x12, 20x14, 21x13, 21x14, 21x15
    fonts.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 Dec 2017 17:23:01 +0100

console-braille (1.5) unstable; urgency=medium

  * rules: Use dh_auto_build.
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.
  * Add 15x9, 20x8, 24x8, 22x11, 28x16 fonts.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 Dec 2017 15:45:05 +0100
