## console-braille 1.7

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 UNAME=$(shell uname)
 
-all: $(TARGETS) brl.uni
+all: $(TARGETS) brl.uni gen-psf-block
 
 test: $(TESTS)
 
@@ -16,6 +16,8 @@
 
 brl-%: brl-%.o psf.o
 	$(CC) -o $@ $(LDFLAGS) $^ $(LDLIBS)
+
+gen-psf-block: gen-psf-block.o psf.o
 
 %.test.o: %.c do.h
 	$(CC) $(CFLAGS) $(CPPFLAGS) -DTEST -c -o $@ $<
@@ -32,4 +34,4 @@
 	./$< 0 > $@
 
 clean:
-	rm -f $(PROGS) $(TESTPROGS) psf.o $(BRLS:.c=.o) $(TARGETS) $(TESTS) brl.uni uni setbrlkeys
+	rm -f $(PROGS) $(TESTPROGS) psf.o $(BRLS:.c=.o) gen-psf-block.o $(TARGETS) $(TESTS) brl.uni uni setbrlkeys gen-psf-block
