=== debian/changelog ===
console-braille (1.7) unstable; urgency=medium

  * Add gen-psf-block tool to generate arbitrary dumb fonts.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 18 Feb 2018 02:34:43 +0100
