=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: console-braille
 Section: utils
-Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Priority: optional
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/console-braille.git;a=summary
-Vcs-Git: git://git.debian.org/git/pkg-a11y/console-braille.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/console-braille.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/console-braille.git
 Homepage: http://brl.thefreecat.org/
 
 Package: console-braille
