## console-braille 1.8

=== debian/changelog ===
console-braille (1.8) unstable; urgency=medium

  * Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 29 Aug 2019 00:52:38 +0200
