=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/console-braille.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/console-braille.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/a11y-team/console-braille
+Vcs-Git: https://salsa.debian.org/a11y-team/console-braille.git
 Homepage: http://brl.thefreecat.org/
 
 Package: console-braille
