=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
+
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@
-
-override_dh_auto_build:
-	LC_ALL=C.UTF-8 $(MAKE)
 
 override_dh_install:
 	dh_install
