## console-braille 1.9

=== debian/changelog ===
console-braille (1.9) unstable; urgency=medium

  [ Samuel Thibault ]
  * source/format: Set native format.
  * control: Build-depend on dh-exec.
  * console-braille-install*: Use dh-exec to simplify files.
  * control: Update alioth list domain.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 01:36:30 +0100
