=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: console-braille
 Section: utils
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), dh-exec
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/a11y-team/console-braille
 Vcs-Git: https://salsa.debian.org/a11y-team/console-braille.git
 Homepage: http://brl.thefreecat.org/
