=== debian/changelog ===
console-braille (1.10) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * Makefile, rules: Fix cross-build.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Oct 2021 00:26:39 +0200
