=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-exec
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-exec
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/a11y-team/console-braille
 Vcs-Git: https://salsa.debian.org/a11y-team/console-braille.git
 Homepage: http://brl.thefreecat.org/
