=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	dh_auto_build -- BUILD_CC=gcc
+
 override_dh_install:
 	dh_install
 	for i in amiga atari i386 mac sun; \
