## console-braille 1.11

=== Makefile ===
--- 
+++ 
@@ -46,4 +46,4 @@
 
 
 clean:
-	rm -f $(PROGS) $(TESTPROGS) psf.o $(BRLS:.c=.o) gen-psf-block.o $(TARGETS) $(TESTS) brl.uni uni.build setbrlkeys gen-psf-block
+	rm -f $(PROGS) $(TESTPROGS) psf.o psf.build.o $(BRLS:.c=.o) gen-psf-block.o $(TARGETS) $(TESTS) brl.uni uni.build setbrlkeys gen-psf-block
