=== debian/changelog ===
console-braille (1.11) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.6.0 (no change)
  * Add 30x16, 36x20, 43x24, 51x28, 59x32, 74x40, 89x48, 118x64.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Feb 2025 23:56:36 +0100
