=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-exec
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/a11y-team/console-braille
 Vcs-Git: https://salsa.debian.org/a11y-team/console-braille.git
 Homepage: http://brl.thefreecat.org/
