## console-braille 1.12

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,8 @@
 TESTS:=$(BRLS:.c=.txt)
 
 BUILD_CC ?= $(CC)
+BUILD_CFLAGS ?= $(CFLAGS)
+BUILD_LDFLAGS ?= $(LDFLAGS)
 
 UNAME=$(shell uname)
 
@@ -18,19 +20,19 @@
 
 
 brl-%: brl-%.build.o psf.build.o
-	$(BUILD_CC) -o $@ $(LDFLAGS) $^ $(LDLIBS)
+	$(BUILD_CC) -o $@ $(BUILD_LDFLAGS) $^ $(LDLIBS)
 
 gen-psf-block: gen-psf-block.o psf.o
 
 %.build: %.c
-	$(BUILD_CC) $(CFLAGS) $(CPPFLAGS) -o $@ $(LDFLAGS) $^ $(LDLIBS)
+	$(BUILD_CC) $(BUILD_CFLAGS) $(CPPFLAGS) -o $@ $(BUILD_LDFLAGS) $^ $(LDLIBS)
 
 
 %.build.o: %.c
-	$(BUILD_CC) $(CFLAGS) $(CPPFLAGS) -c -o $@ $<
+	$(BUILD_CC) $(BUILD_CFLAGS) $(CPPFLAGS) -c -o $@ $<
 
 %.test: %.c do.h
-	$(BUILD_CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -DTEST -o $@ $<
+	$(BUILD_CC) $(BUILD_CFLAGS) $(CPPFLAGS) $(BUILD_LDFLAGS) -DTEST -o $@ $<
 
 
 .INTERMEDIATE: $(PROGS) $(TESTPROGS) uni.build
