=== debian/changelog ===
console-braille (1.12) unstable; urgency=medium

  * Makefile, rules: Fix cross build due to cflags.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 15 Jan 2026 15:31:05 +0100
