=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-exec
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/a11y-team/console-braille
 Vcs-Git: https://salsa.debian.org/a11y-team/console-braille.git
-Homepage: http://brl.thefreecat.org/
+Homepage: https://brl.thefreecat.org/
 
 Package: console-braille
 Architecture: any
