=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/buildflags.mk
 
 export LC_ALL=C.UTF-8
 
@@ -6,7 +8,9 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build -- BUILD_CC=gcc
+	dh_auto_build -- BUILD_CC=gcc \
+		BUILD_CFLAGS="$(CFLAGS_FOR_BUILD)" \
+		BUILD_LDFLAGS="$(LDFLAGS_FOR_BUILD)"
 
 override_dh_install:
 	dh_install
